body {
    background-color: aliceblue;
}

.main .tikMark i {
    font-size: 5rem;

}

.main {
    padding: 2rem 8rem;
    text-align: center;
}

.main .tikMark h4 {
    font-size: 5rem;
    font-family: Tahoma, Geneva, sans-serif;
}

.contactUs {
    padding: 3rem 3rem;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    height: 14rem;
}